apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.22.0 (955b78124)
  creationTimestamp: null
  labels:
    io.kompose.service: app
  name: app
spec:
  type: LoadBalancer
  ports:
    - name: "80"
      port: 80
      targetPort: 5000
  selector:
    io.kompose.service: app
status:
  loadBalancer: {}
